## Index

### Classes

- UnknownError

### Functions

- getErrorMessage
- isErrorInstance

## Functions

### getErrorMessage

- getErrorMessage(error: any): string

- - Defined in src/task/unknown-error.ts:21

  #### Parameters

  - ##### error: any

  #### Returns string

### isErrorInstance

- isErrorInstance(error: any): boolean

- - Defined in src/task/unknown-error.ts:29

  #### Parameters

  - ##### error: any

  #### Returns boolean

Generated using TypeDoc